--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: GD2::Palette::PaletteFullError
includes: []

instance_methods: []

name: PaletteFullError
superclass: StandardError
